@media screen and (min-width: 1150px){
	body{
		margin:0;
		padding:0;
		line-height: 1.5em;
		/*font-family:Tahoma, Geneva, sans-serif;*/
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		/*background: #f2f2f2 url(/images/background.png) repeat top left; */
		font-family: Helvetica, Arial, sans-serif;
		font-size: 12px;
		color:#333333;
		background: url(images/bg.jpg) no-repeat center center fixed;
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
	}
}

@media screen and (max-width: 1149px){
	body{
		margin:0;
		padding:0;
		line-height: 1.5em;
		/*font-family:Tahoma, Geneva, sans-serif;*/
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		/*background: #f2f2f2 url(/images/background.png) repeat top left; */
		font-family: Helvetica, Arial, sans-serif;
		font-size: 12px;
		color:#333333;
		background: #c69c63;
	}
}

/*input {
	min-width:155px;
}*/

input[type="checkbox"]{
	margin-top:5px;
}

textarea {
	width: 149px;
	margin-left:2px;
}

select {
	width: 155px;
	margin-left: 2px;
}

.break { 
	page-break-before: always;
}

@media screen and (min-width: 1150px){
	.container {
		background-image:url(images/1px_50opaque.png);
		background-repeat:repeat;
		position: absolute;
		top: 20px;
		left: 50%;
		margin-left: -595px;	
		width: 1150px;
		min-height: 585px;
		padding:20px;
		border-radius: 20px;
		-moz-border-radius: 20px;
		-webkit-border-radius:20px;
		/* border:1px solid #999999; */
	}
}

@media screen and (max-width: 1149px){
	.container {
		background-image:url(images/1px_50opaque.png);
		background-repeat:repeat;
		position: absolute;
		top: 20px;
		left: 20px;
		width: 1150px;
		min-height: 585px;
		padding:20px;
		border-radius: 20px;
		-moz-border-radius: 20px;
		-webkit-border-radius:20px;
		/* border:1px solid #999999; */
	}
}

.formContainer{
	float:left;
	clear:both;
}

.login-box {
	margin: 20px auto 0px auto;
	background-image:url(images/1px_50opaque.png);
	background-repeat:repeat;	
	/* border:1px solid #DDDDDD; */
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius:10px;
	width:350px;
	height:300px;
	/*background: -webkit-gradient(linear, 0 0, 0 100%, from(#FFFFFF), to(#EEEEEE));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFEEEEEE);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFEEEEEE)";
	-moz-box-shadow:0px 0px 20px #EEEEEE;
	-webkit-box-shadow:0px 0px 20px #EEEEEE;
	box-shadow: 0px 0px 20px #EEEEEE;
	*/
	font-size:12px;
}

.login-centered {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -175px;
	margin-left: -175px;
}

.login-form {
	width:175px;
	height:170px;
	margin-left: auto;
	margin-right: auto;
	margin-top:5px;
}

.login-title {
	height:60px;
	padding-top:50px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bolder;
	font-size:18px;
}

.red-message{
	width: 285px;
	height: 25px;
	font-size: 10pt;
	text-align:center;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#F66), to(#800));
	background: -moz-linear-gradient(top, #F66, #800);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFF6666, endColorstr=#FF880000);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFF6666, endColorstr=#FF880000)";
	border:1px solid #800;
	color: #FFFFFF;
	margin-bottom:10px;
}

.orange-message{
	width: 285px;
	height: 25px;
	font-size: 10pt;
	text-align:center;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#C93), to(#963));
	background: -moz-linear-gradient(top, #FB6, #840);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFCC9933, endColorstr=#FF996633);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFCC9933, endColorstr=#FF996633)";
	border:1px solid #963;
	color: #FFFFFF;
	margin-bottom:10px;
}

.green-message{
	width: 285px;
	height: 25px;
	font-size: 10pt;
	text-align:center;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#3C3), to(#060));
	background: -moz-linear-gradient(top, #3C3, #060);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF33CC33, endColorstr=#CC006600);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF33CC33, endColorstr=#CC006600)";
	border:1px solid #060;
	color: #FFFFFF;
	margin-bottom:10px;
}

.blue-message{
	width: 285px;
	height: 25px;
	font-size: 10pt;
	text-align:center;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#66F), to(#008));
	background: -moz-linear-gradient(top, #66F, #008);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF6666FF, endColorstr=#FF000088);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF6666FF, endColorstr=#FF000088)";
	border:1px solid #008;
	color: #FFFFFF;
	margin-bottom:10px;
}



/* TITLE BAR ****************************************/
.titleBar {
	min-width:100%;
	padding-top: 5px;
	padding-bottom: 20px;
}
.mainTitle {
	width:400px;
	margin-left:auto;
	margin-right:auto;
	font-size:22pt;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bolder;
}
.subTitle{
	width:400px;
	margin-left:auto;
	margin-right:auto;
	font-size:18pt;
	text-align:center;
	padding-top:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bolder;
}
/****************************************************/




/* NAVIGATION ***************************************/
.navBar{
	padding: 4px 0px 2px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}
/*
.navItem {
	color: #fff;
	float: left;
	cursor: pointer;
	padding:10px;
	margin-right:2px;
	background-color:#0a64a4;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
} 
*/

.navItem{
	color: #fff;
	float: left;
	cursor: pointer;
	padding:10px;
	margin-right:2px;
	background-color:#008500;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}
.navItemActive{
	color: #fff;
	float: left;
	cursor: pointer;
	font-weight: bold;
	padding:10px;
	background-color:#269926;
	margin-right:2px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;	
}
.navItemActiveOver{
	color: #fff;
}
.navItemOver{
	background-color:#138f13;
}
.navItemLogout{
	color: #fff;
	cursor: pointer;
	padding:10px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	float:right;
	background-color:#269926;
}
.navItemLogoutOver{
	color:#fff;
}
.subNavBar{
	position:relative;
	padding: 0px 20px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	background-image:url(images/subnav_bg.png);
	background-repeat:repeat-x;
	height:40px;
}
.subNavItem{
	color: #fff;
	float: left;
	padding-top:5px;
	padding-left:7px;
	padding-right:7px;
	cursor: pointer;
	/*background-image:url(images/subnav_bg.png);
	background-repeat:repeat-x; */
	text-align:center;
	height:40px;
}
.subNavItemActive{
	color: #fff;
	float: left;
	padding-top:5px;
	padding-left:7px;
	padding-right:7px;	
	cursor: pointer;
	font-weight: bold;
	text-align:center;
	height:40px;
	/* border:1px dotted #996600; */
	background-image:url(images/point.png);
	background-repeat:no-repeat;
	background-position:center -2px;
}

.subNavItemInactive{
	color: #ccc;
	float: left;
	padding-top:5px;
	padding-left:7px;
	padding-right:7px;	
	cursor: default;
	text-align:center;
	height:40px;
}

.subNavItemActiveOver{
	color: #fff;
}
.subNavItemOver{
	color: #fff;
	float: left;
	cursor: pointer;
}
.subLeftItem{

}
.subMidItem{

}
.subRightItem{
}
.leftItem{
	padding-right: 10px;
}
.midItem{
}
.rightItem{
}
/****************************************************/



.leftCell {
}

.midCell {
}

.rightCell {

}

.leftHeading {

}

.midHeading {

}

.rightHeading {

}

.alignLeft {
	text-align:left;
}

.alignCenter {
	text-align:center;
}

.alignRight {
	text-align:right;
}

#mainContent{
	width:1108px;
	clear:both;
	width:1148px;
	padding-bottom:10px;
	min-height: 465px;
	border:1px solid #269926;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

#loading{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 32px;
	height: 32px;
	margin-left: -16px;
	margin-top: -16px;
}

.homeNavButtons{
	width:400px;
	margin-left:auto;
	margin-right:auto;
}

.navButton{
	width: 180px;
	height: 30px;
	background-color: #fff;
	border: 1px solid #333;
	text-align:center;
	font-size: 16pt;
	cursor: pointer;
	margin-top: 30px;
	padding-top: 10px;
}

.leftButton{
	float:left;
	clear:both;
}

.rightButton{
	float:right;
}

.centerButton{
	float: left;
	margin-left:110px;
	clear:both;
}

.button{
	padding:6px 20px 6px 20px;
	color:#000;
	float:left;
	margin-bottom:10px;
	margin-top:10px;
	cursor:pointer;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	background-color:#ffad40;
	border:1px solid #ff9200;	
}

.tableContainer{
	float:left;
	clear:both;
	margin-top:15px;
}

.dataTable{
	float:left;
	clear:both;
	border:1px solid #f5cc26;
}

.oddRow {
	background-color:#FFF;
}

.evenRow {
	background-color:#ffffcc;	
}

.editingRow {
	background-color:#FFF;
}

.tableHeadingRow {
	
}

.tableHeading {
	padding:5px;
	background-color:#f5cc26;
}

.tableTightHeading {
	padding:5px 1px 5px 1px;
	background-color:#f5cc26;
}

.tableCell {
	padding:5px;
}

.tableTightCell {
	padding:5px 1px 5px 1px;
}

.content{
	position:relative;
	float:left;
	clear:both;
	padding:0 10px 0 10px;
}

.clearContent{
	clear:both;
	height:0px;
}

.dataLabel {
	float:left;
	clear:both;
	line-height:25px;
}

.data {
	float:left;
	margin-left:2px;
	line-height:25px;
}

.rowButton {
	width:31px;
	height: 9px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:9px;
	float:left;
	padding:4px;
	line-height:9px;
	cursor:pointer;
	text-align:center;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius:3px;	
	margin-right:5px;
	background-color:#ffad40;
	border:1px solid #ff9200;
}

.editButton {
}

.deleteButton {
}

.deletePayment {
}

.deleteGrowerInvoice {
}

.updateButton {
}

.cancelButton {
}

.buyerEditButton {
}

.buyerUpdateButton {
}

.buyerCancelButton {
}

.stackEditButton {
}

.stackUpdateButton {
}

.stackCancelButton {
}

.stackAddButton {	
	color:#fff;
	margin-right:5px;
	background-color:#008500;
	border:1px solid #004400;
}

.paymentAddButton {
	color:#fff;
	margin-right:5px;	
	background-color:#008500;
	border:1px solid #004400;
}

.payButton {
	color:#fff;
	margin-right:5px;	
	background-color:#008500;
	border:1px solid #004400;
}

.smAddButton {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;	
	color:#000;
	height:20px;
	line-height:11px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius:3px;
	background-color:#ffad40;
	border:1px solid #ff9200;
	margin-top:10px;
	cursor:pointer;
}

.checkboxFirstContainer{
	clear:both;
	float:left;
}

.checkboxContainer{
	float:left;
}

.checkboxLastContainer{
	float:left;
}

.checkbox{
	clear:both;
	float:left;
}

.checkboxLabel{
	float:left;
	padding-right:20px;
}

.field{
	float:left;
}

.submit{
	clear:both;
	float:left;
}

.firstFieldContainer {
	clear:both;
	float:left;
	margin-right:20px;
}
.fieldContainer {
	float:left;
	margin-right:20px;
}

.lastFieldContainer {
	float:left;
}

.fieldContainerTitle {
	float:left;
	clear:both;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding-bottom:10px;
}

.firstSubFieldContainer {
	float:left;
	clear:both;
	margin-right:20px;
}

.subFieldContainer {
	float:left;
	margin-right:20px;
}

.lastSubFieldContainer {
	float:left;
}

.leaseContainer {
	margin-left:120px;
}

.fieldLabel {
	float:left;
	clear:both;
	line-height:25px;
	height:25px;
}
.padTop {
	padding-top:20px;
}

.stacksCol1 {
	width:80px;
}

.stacksCol2 {
	width:60px;
}

.stacksCol3 {
	width:70px;	
}

.stacksCol4 {
	width:60px;	
}

.lessorsCol1 {
	width:70px;
}

.truckingCol1 {
	width:100px;
}

.destinationsCol1 {
	width:110px;	
}

.squeezeCol1 {
	width:85px;
}

.usersCol1 {
	width:70px;
}

.ticketCol1 {
	width:80px;
}

.ticketCol2 {
	width:100px;
}

.ticketCol3 {
	width:70px;
}

.ticketCol4 {
	width:70px;
}

.buyersCol1 {
	width:70px;
}

.invoicesCol1 {
	width: 75px;
}

.payrollCol1 {
	width: 120px;
}

.bookingsCol1 {
	width: 90px;
}

.bookingsCol2 {
	width: 125px;
}

.bookingsCol3 {
	width: 140px;
}

.bookShippingCol1 {
	width: 120px;
}

.bookShippingCol2 {
	width: 120px;
}

.bookShippingCol3 {
	width: 120px;
}

.bookDocsCol1 {
	width: 100px;
}

.bookDocsCol2 {
	width: 95px;
}

.bookEmailCol1 {
	width: 20px;
}

.bookEmailCol2 {
	width: 50px;
}

.locCol1 {
	width: 70px;
}

.commodityCol1 {
	width: 60px;
}

.companyCol1 {
	width: 60px;
}

.contactCol1 {
	width: 60px;
}

.containerCol1 {
	width: 70px;
}

.containerCol2 {
	width: 115px;
}

.containerTicketCol1 {
	width: 95px;
}

.containerTicketCol2 {
	width: 70px;
}

.containerTicketCol3 {
	width: 45px;
}

.containerTicketCol4 {
	width: 60px;
}

.addContainerReserve {
	width: 212px;
}

.addContainerField {
	width: 105px;
}

.stackLoose {
	margin-top:5px;
}

#ticketStacksTable {
	float: left;
	clear: both;
}

#ticketUpdateButton {
	margin-top: 50px;
}

.splitTicketStack {
	width: 100px;
}

.splitTicketBales {
	width: 60px;
}

.splitTicketBarns {
	width: 125px;
}

.reportHeading {
	line-height:18px;
	padding:0px 5px 0 5px;
	font-size: 11px;
}

.reportCell {
	line-height:18px;
	padding:0px 5px 0 5px;
	font-size: 12px;
}

.reportSmallCell {
	line-height:18px;
	padding:0px 5px 0px 5px;
	font-size: 10px;
}

.reportTotalCell {
	line-height:18px;
	padding:0px 5px 0 5px;
	font-size: 10px;
	font-weight: bold;
}

.reportTotalTitleCell {
	line-height:18px;
	padding:0px 35px 0 5px;
	font-size: 10px;
	font-weight: bold;
	text-align: right;
}

.payrollDriverHeading {
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 4px;
	border-bottom: 1px solid black;
}

.evenReportRow {
	background-color: #ddd;
}

.paymentDateInput {
	width: 80px;
}

.paymentCheckInput {
	width: 80px;
}

.paymentAmountInput {
	width: 80px;
}

.viewInvoice {
	margin-left:40px;
}

.reportHeadingLeft {
	border:2px solid black;
	border-right:none;
	font-weight: bold;
}

.reportHeadingMid {
	border-top:2px solid black;
	border-bottom:2px solid black;
	font-weight: bold;
}

.reportHeadingRight {
	border:2px solid black;
	border-left:none;
	font-weight: bold;
}

.reportGrowerSection {
	border-top: 2px solid black;
	border-bottom: 2px solid black;
	font-size: 14px;
	font-weight: bold;
}

.reportCommoditySection {
	font-size:13px;
	font-weight: bold;
	padding-left: 6px;
}

.reportContractSection {
	border-top: 4px double black;
	border-bottom: 1px solid black;
	font-size: 11px;
	font-weight: bold;
	padding-left: 12px;
}

.stackTotal {
	border-top: 1px dotted black;
	border-bottom: 1px solid black;
}

.grandTotal {
	border-top: 2px solid black;
	border-bottom: 2px solid black;
	font-size: 12px;
}

.growerTotal {
	padding-bottom: 10px;
}

.yieldReportCommodityLeft {
	border-bottom: 1px solid black;
	height:28px;
	text-align:center;
	font-weight:bold;
	font-size: 12px;
}

.yieldReportCommodityMid {
	border: 1px solid black;
	border-right: none;
	height:28px;
	background-color:#888;
	text-align:center;
	font-weight:bold;
	font-size: 12px;
}

.yieldReportCommodityRight {
	border: 1px solid black;
	height:28px;
	background-color:#888;
	text-align:center;
	font-weight:bold;
	font-size: 12px;
}

.yieldReportColumnHeading {
	border-right:1px solid black;
	border-bottom:1px solid black;
	padding-left:3px;
	padding-right:3px;
	text-align:center;
	font-weight:bold;
}

.yieldReportData {
	padding-left:2px;
	padding-right:2px;
	text-align:center;
}

.yieldReportSummaryData {
	padding-left:2px;
	padding-right:2px;
	text-align:center;
	font-weight:bold;
}

.hayReportHeading {
	padding-left:5px;
	padding-right:5px;
	font-size:11px;
}

.hayReportTotal {
	text-align:center;
	background-color:#444;
	color:white;
	font-weight:bold;
	padding-left:5px;
	padding-right:5px;
	font-size:9px;
}

.hayReportQual {
	text-align:center;
	background-color:#ccc;
	border-top:1px solid #999;
	color:black;
	font-weight:bold;
	padding-left:5px;
	padding-right:5px;
	font-size:9px;
}

.hayReportQualBlank{
	border-top:1px solid #999;
}

.hayReportCell {
	text-align:center;
	padding-left:5px;
	padding-right:5px;
	font-size:10px;
}

.hayInOutCol1 {
	width:60px;
}

.payBookingCol1 {
	width:70px;
}

.ticketSearch {
	float:left;
	padding-left: 160px;
}

.searchBox {
	float:left;
	margin-top:15px;
}

.yearSelect {
	float:left;
	width:200px;
}

.yearSelectBox{
	float:left;
	margin-top:15px;
	margin-left:20px;
}